body, ul {
    margin: 0;
    padding: 0;
	font-family:"Microsoft YaHei",微软雅黑;
	font-size:14px;
}
.banner-video {
	height: inherit;
}
.banner {
  width: 100%;
  overflow: hidden;
  /* height: 500px; */
}

.banner_main {
  text-align: center;
  position: relative;
  height: inherit;
}
.banner_video {
  position: absolute;
  z-index: 99;
  width: 100%;
}
/* 修改过 */
/* 响应式的时候更改大小 */
/* .banner_video video{width:100%;} */
.banner {
  width: 100%;
}

.banner_main {
  text-align: center;
  position: relative;
}
.banner_video {
  position: absolute;
  z-index: 99;
}
.banner_video video {
  max-width: 100%;
  height: 360px;
}
.banner_video img {
  width: 100%;
  height: auto;
}
.banner_search {
  position: absolute;
  z-index: 999;
  top: 300px;
  text-align: center;
  left: 38%;
  width: 490px;
  height: 215px;
  background: url(../images/search_bj.png) no-repeat center center #000;
  filter: alpha(Opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.banner_search h2 {
  font-size: 45px;
  text-align: center;
  color: #fff;
  line-height: 90px;
}
.search_PCbox {
  width: 252px;
  height: 32px;
  position: relative;
  margin-left: 120px;
}
.textPC {
  height: 30px;
  color: #fff;
  line-height: 30px;
  width: 250px;
  outline: none;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 0 30px 0 10px;
  z-index: 99;
  background: none;
}
.submitPC {
  height: 30px;
  width: 30px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/search_btn.png) no-repeat center;
  z-index: 999;
}

body,html{
    height: 100%;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
ul li {
    list-style-type: none;
}
.morenav:link {
	
	font-size:16px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.morenav:visited {
	
	font-size:16px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.morenav:active {

	font-size:16px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.morenav:hover {
	
	font-size:16px;
	color:#7f7f7f;		
	TEXT-DECORATION: none;	
}
.nav:link {
	
	font-size:16px;
	color:#000000;	
	
	TEXT-DECORATION: none;
}
.nav:visited {
	
	font-size:16px;
	color:#000000;	
	
	TEXT-DECORATION: none;
}
.nav:active {

	font-size:16px;
	color:#000000;	
	
	TEXT-DECORATION: none;
}
.nav:hover {
	
	font-size:16px;
	color:#000000;		
	TEXT-DECORATION: none;	
}
.more:link {
	
	font-size:14px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.more:visited {
	
	font-size:14px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.more:active {

	font-size:14px;
	color:#7f7f7f;	
	
	TEXT-DECORATION: none;
}
.more:hover {
	
	font-size:14px;
	color:#7f7f7f;		
	TEXT-DECORATION: none;	
}

.link:link {
	
	font-size:14px;
	color:#ffffff;	
	
	TEXT-DECORATION: none;
}
.link:visited {
	
	font-size:14px;
	color:#ffffff;	
	
	TEXT-DECORATION: none;
}
.link:active {

	font-size:14px;
	color:#ffffff;	
	
	TEXT-DECORATION: none;
}
.link:hover {
	
	font-size:14px;
	color:#ffffff;		
	TEXT-DECORATION: none;	
}
.toplink{
	float:left;
	width:300px;
	height:50px;
	line-height:50px;
}
.topsearch{


    width: 287px;
    height: 38px;
    background: url(../images/top_hunt_bg.png) no-repeat;
    *float: right;
    float: right;
    margin-top:5px;
}
.slides-box {
	float:left;
    width: 100%;
    height: 330px;
    margin: auto;
	
    overflow: hidden;
}
.slides-boxa {
	float:left;
    width: 100%;
    height: 330px;
    margin: auto;

}
.slides {
    position: relative;
    height: 330px;
    width: 100%;
    margin: auto;
    float: left;
}
.slides li {
	position: absolute;
    width:  100%;
    height: 330px;
}
.slides li img{
    display: block;
    width: 100%;
    margin: auto;
}
.prev, .next {
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
    left: 0;
    height: 70px;
    width: 30px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    opacity: .5;
}
.prev:hover, .next:hover{
	opacity: .7;
}
.prev{
	background-image: url("../images/left.gif");
	display:none;
}
.next {
    left: auto;
    right: 0;
    background-image: url("../images/right.gif");
	display:none;
}.prev, .next {
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
    left: 0;
    height: 70px;
    width: 30px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    opacity: .5;
}
.prev:hover, .next:hover{
	opacity: .7;
}
.prev{
	background-image: url("../images/left.gif");
	display:none;
}
.next {
    left: auto;
    right: 0;
    background-image: url("../images/right.gif");
	display:none;
}
.pagination{
	position: absolute;
	top: 405px;
	z-index: 99;
        height:50px;
}
.pagination li{
    padding: 8px 8px;
	float: left;
}
.pagination li a{
    display: block;
    width: 10px;
	font-size:0px;
    height: 10px;
    line-height: 5px;
    border-radius: 5px;
    background: #fff;
	color: #fff;
    text-align: center;
    font-family: Arial;
	text-decoration: none;
}
.pagination .active{
	background:  #ff0000;
	color: #ff0000;
	font-size:0px;
}
#leftsead{width:131px;height:143px;position:fixed;top:258px;right:5px;z-index:100;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:131px;height:76px;}
#leftsead li img{float:right;}
#leftsead li a{height:76px;float:right;display:block;min-width:48px;max-width:131px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:190px;top:202px;}
/* slideshow 2 */	

	
.ss2_wrapper { position:relative; width:670px; height:297px; margin:0 0 20px 0; overflow:hidden; }
.ss2_wrapper .slideshow { position:relative; width:670px; height:297px; }	
.ss2_wrapper .slideshow_item { width:670px; height:297px; }
.ss2_wrapper .slideshow_item .data { display:none; }	
.ss2_wrapper a.slideshow_prev { position:absolute; left:-40px; top:160px; z-index:10; width:40px; height:46px; outline:none; background:url(trans-black-60.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222;  }
.ss2_wrapper a.slideshow_prev:hover { background:#000; }
.ss2_wrapper a.slideshow_prev span { display:block; width:40px; height:46px; background:url(arrows.png) no-repeat -55px 50%; text-indent:-9999px; }
.ss2_wrapper a.slideshow_next { position:absolute; right:-40px; top:160px; z-index:10; width:40px; height:46px; outline:none; background:url(trans-black-60.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222;  }
.ss2_wrapper a.slideshow_next:hover { background:#000; }
.ss2_wrapper a.slideshow_next span { display:block; width:40px; height:46px; background:url(arrows.png) no-repeat -5px 50%; text-indent:-9999px; }
.ss2_wrapper .slideshow_paging { position:absolute; top:10px; right:10px; z-index:11; font-size:12px; padding:3px 2px; background:url(trans-black-70.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222; }
.ss2_wrapper .slideshow_paging a { display:block; float:left; margin:0 1px; padding:3px 7px; color:#ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.ss2_wrapper .slideshow_paging a:hover { color:#fff }
.ss2_wrapper .slideshow_paging a.activeSlide { background:#eee; color:#222 }
.ss2_wrapper .slideshow_box { position:absolute; left:0; bottom:0; background:url(trans-black-60.png); width:100%; height:50px; z-index:10;  }
.ss2_wrapper .slideshow_box .data { padding:10px 10px; color:#ccc;  }
.ss2_wrapper .slideshow_box .data h4 { color:#fff; font:bold 16px arial, sans-serif; padding:0; margin:0 0 10px 0; }
.ss2_wrapper .slideshow_box .data p { padding:0; margin:0; line-height:140%;}
.ss2_wrapper .slideshow_box .data a { color:#fff;underline:none; }

.picScroll-left{
	width: 1060px;
	height: auto;
	overflow: hidden;
	position: relative;
	padding-bottom:30px;
	margin-left: auto;
	margin-right: auto;
	
}
.picScroll-left .hd .picprev{position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
	
    left: 0;
    height: 50px;
    width: 30px;
    color: #fff;
	
    cursor: pointer;
	}
.picScroll-left .hd .picnext{ position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
	margin-left:1030px;
	text-align:right;
    left: 0;
    height: 50px;
    width: 30px;
    color: #fff;
    cursor: pointer; }	 
.picScroll-left .bd{ padding-top:0px;margin-left:30px;width:1000px;}
.picScroll-left .bd ul{ overflow:hidden;}
.picScroll-left .bd ul li{ margin-right:40px;width:307px;height:498px;float:left;display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{text-align:center;height:465px;background:#fff;padding-left:10px;padding-top:10px;}
.picScroll-left .bd ul li .pic img{ display:block; }
.picScroll-left .bd ul li .title{ position: absolute; z-index: 99;margin-top:-25px;height:50px;line-height:50px;width:307px;text-align:center;background:url(../images/picbg.png) no-repeat center;}
.picScroll-left .bd ul li a{ font-size:16px;color:#ffffff;text-decoration:none;}

.beian{
	float:left;
	width:1000px;
	text-align:center;
	font-size:14px;
	color:#767676;
	line-height:30px;
	padding-top:20px;
	padding-bottom:10px;
	
}
.content{
	width:1000px;
	height: 159px;
	
	
}
.right-list ul li span {
    float: right;
    padding-right: 10px;
    color: #c6c6c6;
}
.contenthing{
	float:left;
	width:1185px;
	margin-top:10px;
	margin-left:15px;
}
.conpic{
	width: 490px;
	height: 338px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	cursor: pointer;
}
.con{
	width: 217px;
	height: 159px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	cursor: pointer;
	overflow:hidden;
}
.conpic img{
	width:490px;
	height: 338px;
}
.con img{
	width:217px;
	height: 159px;
}
.txt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
      
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
}
.txt h3{
	font-weight: normal;
	font-size:14px;
        height:30px;
        line-height:30px;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.txt p{
	font-size: 14px;
	display: block;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	line-height: 30px;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
}


#topinfo{
	float:left;
	width:100%;
	
}
.maincenterinfo{
	float:left;
	width:100%;
	background:#F2F2F2;
	padding-bottom:20px;
}
.maincentersubinfo{
	float:left;
	width:100%;
	background:#ffffff;
	padding-bottom:20px;
}
.mapinfo{
	float:left;
	width:100%;
	height:650px;
}
.newreta{
	float:left;
	width:1200px;
	background:#ffffff;	
}
.newretapro{
	float:left;
	width:100%;	
	background:#f2f2f2;
		
}
.copyright{
	float:left;
	width:100%;	
	
	padding-top:25px;
	background:#3a3a3a;
	padding-bottom:20px;
}
.subcopyright{
	float:left;
	width:100%;	
	
	padding-top:25px;
	background:#3a3a3a;
	padding-bottom:20px;
}
.sharelist{
	float:left;
	width:100%;	
	padding-top:25px;
	background:#3a3a3a;
		
}
.sharelistli{
	float:left;
	width:32px;	
	height:28px;
	
}
.copyrightinfo{
	float:left;
	width:1200px;
}
.copyrightinfo li{
	float:left;
	width:205px;
	
}
.copyrightlisttitle{
	float:left;
	width:110px;
	height:40px;
	line-height:40px;
	border-bottom:1px solid #767676 ;
	text-align:left;
	color:#dadada;
	font-size:16px;
}
.copylist{
	float:left;
	width:175px;
	padding-top:10px;
}
.copylist li{
	float:left;
	
	line-height:30px;
	text-align:left;
	color:#767676;
}
.contactlist{
	float:left;
	width:275px;
	padding-top:12px;
}
.contactlist li{
	float:left;
	width:275px;
	line-height:25px;
	text-align:left;
	color:#767676;
}
.newretaproinfo{
	float:left;
	width:1060px;
	
}
.newretatitle{
	float:left;
	width:1200px;
	height:67px;
	
}
.newretatxt{
	float:left;
	width:1090px;
	padding-left:10px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	line-height:47px;
	border-bottom:1px solid #f7f7f7;
	
}
.newretamore{
	float:left;
	width:90px;
	padding-left:10px;
	text-align:right;
	font-size:14px;
	
	color:#000000;
	line-height:47px;
	border-bottom:1px solid #f7f7f7;
	
}
.newretatxt1{
	float:left;
	width:150px;
	padding-left:10px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	line-height:47px;
	border-bottom:1px solid #f7f7f7;
	
}
.newretatitlebg{
	float:left;
	width:1000px;
	height:5px;
	background:url(../images/titlebg.png) no-repeat center center;
}
.newretatitleintro{
	float:left;
	width:1000px;
	height:15px;
	padding-top:10px;
	font-size:14px;
	text-align:center;
	color:#9f9f9f;
	line-height:15px;
}
.newretatitlelist{
	float:left;
	width:940px;
	height:37px;
	line-height:27px;
	padding-top:10px;	

	border-bottom: 1px solid #f7f7f7;

}
.newretatitleliactive{
	display:inline;
	padding-bottom:12px;
	border-bottom:2px solid #b93930;
	font-size:14px;
	color:#b93930;
	cursor:pointer;
	margin-right:30px;
}
.newretatitleli{
	display:inline;
	padding-bottom:8px;
	cursor:pointer;
	font-size:14px;
	color:#b93930;
	margin-right:30px;
}

.newretaflash{
	float:left;
	width:1190px;
	padding-left:15px;
}
.newretapic{
	float:left;
	width:670px;
	height:317px;
	overflow:hidden;	
}
.newretalistarea{
	float:left;
	
	width:490px;
	overflow:hidden;
}
.newretalist{
	float:left;
	width:490px;
	overflow:hidden;
}
.newretalistli{
	float:left;
	width:466px;
	padding-left:14px;
	padding-top:10px;
	margin-bottom:21px;
	height:75px;
	background:#f0f0f0;
	cursor:pointer;
}
.newretalistliactive{
	float:left;
	width:466px;
	padding-left:14px;
	padding-top:10px;
	margin-bottom:21px;
	height:75px;
	background:#f7f7f7;
	cursor:pointer;
}
.newretalistnum{
	float:left;
	height:51px;
	width:35px;
	text-align:center;
	background:url("../images/numbg.png") no-repeat center 43px;
	font-size:24px;
	color:#acacac;
	line-height:40px;
}
.newretalistinfo{
	float:left;
	width:307px;
	
}
.newretalistinfotitle{
	float:left;
	width:302px;
	padding-left:5px;
	padding-top:5px;
	height:40px;
	text-align:left;
	color:#000000;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}
.newretalistinfotxt{
	float:left;
	width:302px;
	padding-left:5px;
	height:25px;
	text-align:left;
	color:#7f7f7f;
	font-size:14px;
	line-height:25px;
	
}
.newretalistdate{
	float:left;
	width:102px;
	padding-left:15px;
	height:55px;
	text-align:left;
	color:#b7b5b5;
	font-size:16px;
	line-height:55px;
	
}
.newretalistdateactive{
	float:left;
	width:102px;
	padding-left:15px;
	height:55px;
	text-align:left;
	color:#0161ae;
	font-size:16px;
	line-height:55px;
	
}

.newretalistnumactive{
	float:left;
	height:51px;
	width:35px;
	text-align:center;
	background:url("../images/numbg.png") no-repeat center 43px;
	font-size:24px;
	color:#0161ae;
	line-height:40px;
}
.newretalistinfoactive{
	float:left;
	width:307px;
	
}
.newretalistinfotitleactive{
	float:left;
	width:302px;
	padding-left:5px;
	padding-top:5px;
	height:40px;
	text-align:left;
	color:#0161ae;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}
.newretalistinfotxtactive{
	float:left;
	width:302px;
	padding-left:5px;
	height:25px;
	text-align:left;
	color:#f7f7f7;
	font-size:14px;
	line-height:25px;
	
}
.newretalipiclist{
	float:left;
	width:1000px;
	height:159px;
	overflow:hidden;
}

.cntinfo {
    float:left; 
    width: 100%;
    height: 90px;
   
}
.toplinkinfo {
    float:left;
    width: 100%;
    height: 49px;
    background:url("../images/topbg.png");
}
.auto-width {
    width: 1200px;
    margin: 0 auto;
}
.auto-width1 {
    width: 1200px;
    margin: 0 auto;
	background:#f2f2f2;
}
.centerinfo{
	float:left;
	width:100%;
	background:#f2f2f2;
	padding-bottom:20px;
}
.zytitle{
	float:left;
	width:1190px;
	padding-left:10px;
	color:#ffffff;
	text-align:left;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
	height:30px;
	border-bottom:1px solid #ffffff;
	
}
.zylist{
	float:left;
	width:1200px;
	height:124px;
}
.zylist li{
	float:left;
	width:239px;
	height:124px;
	border-right:1px solid #ffffff;
	cursor:pointer;
}
#hjys{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	background:url(../images/hjys.png) no-repeat center 20px;
	font-weight:bold;
	height:74px
}
#sjys{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	background:url(../images/sjys.png) no-repeat center 20px;
	font-weight:bold;
	height:74px
}
#dlys{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	background:url(../images/dlsj.png) no-repeat center 20px;
	font-weight:bold;
	height:74px
}
#zhys{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	background:url(../images/zhys.png) no-repeat center 20px;
	font-weight:bold;
	height:74px
}
#cmys{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	background:url(../images/cmys.png) no-repeat center 20px;
	font-weight:bold;
	height:74px
}
#hjys1{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#473231;
	background:#ffffff url(../images/hjys1.png) no-repeat center 20px;
	font-weight:bold;
	height:44px;
}
#sjys1{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#473231;
	background:#ffffff url(../images/sjys1.png) no-repeat center 20px;
	font-weight:bold;
	height:44px;
}
#dlys1{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#473231;
	background:#ffffff url(../images/dlsj1.png) no-repeat center 20px;
	font-weight:bold;
	height:44px;
}
#zhys1{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#473231;
	background:#ffffff url(../images/zhys1.png) no-repeat center 20px;
	font-weight:bold;
	height:44px;
}
#cmys1{
	float:left;
	width:239px;
	padding-top:80px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#473231;
	background:#ffffff url(../images/cmys1.png) no-repeat center 20px;
	font-weight:bold;
	height:44px;
}
.centertop{
	float:left;
	width:1200px;
	padding-top:20px;
	
}
.zyinfo{
	float:left;
	width:1200px;
	height:124px;
	background:#0161ae;
}
.logopic{
	float:left;
	width:427px;
	padding-top:10px;
	height:70px;
	
}
.navinfo{
	float:left;
	width:753px;
	height:65px;
	
	text-align:left;
	color:#ffffff;
	padding-top:32px;
	height:37px;
	padding-left:20px;
	
}
.toptel{
	float:left;
	width:175px;
	background:url("../images/tel.png") no-repeat left 25px;
	font-size:18px;
	text-align:right;
	color:#ffffff;
	padding-top:18px;
	height:47px;
	line-height:40px;
	
}
.navinfoli{
	float:left;
	
	height:67px;
	padding-left:6px;
	padding-right:6px;
	text-align:right;
	color:#333333;
	font-size:16px;
	height:37px;
	line-height:28px;
}
.sub_info{
	float:left;
	width:1200px;
	
	background:url("../images/leftbg.png") repeat-y left top;
}
.subpic{
	
    float: left;
    width: 100%;
    height: 281px;
    background:url("../images/subbanner.png") no-repeat center center;
}
.sub_leftinfo{
	float:left;
	padding-left:38px;
	width:205px;	
	padding-top:50px;
}
.sub_leftinfoli{
	float:left;
	width:187px;
	height:37px;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	background:#0161ae;
	padding-left:17px;
	padding-top:5px;
	line-height:32px;
	font-size:14px;
	color:#ffffff;	
	cursor:pointer;
	margin-bottom:18px;
}
.s_info{
	padding-left:10px;
	font-size:10px;
	color:#dacfcd;
}
.sub_leftinfoliactive{
	float:left;
	width:187px;
	height:37px;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	background:#ffffff;
	padding-left:17px;
	padding-top:5px;
	line-height:32px;
	font-size:14px;
	color:#000000;	
	cursor:pointer;
	margin-bottom:18px;
}
.sub_rightinfo{
	float:left;
	padding-left:24px;
	width:933px;
	min-height:600px;
	_height:600px;
}
.sub_pic_info{
	float:left;
	padding-left:22px;
	width:908px;
	min-height:600px;
	_height:600px;
	padding-top:30px;
	font-size:16px;
	line-height:30px;
	color:#7f7f7f;
	text-align:left;
}
.sub_pic_info img {
	
    clear: both;
    display: block;
    margin: auto;
	margin-top:10px;
	margin-bottom:10px;
	max-width:650px;
	width: expression_r(this.width > 650 && this.width > this.height ?650px : ‘auto’;);
}
.sub_txt_info{
	float:left;	
	width:910px;	
	padding-top:20px;
	font-size:16px;
	line-height:30px;
	color:#7f7f7f;
	text-align:left;
}
.sub_txt_info img {	
    clear: both;
    display: block;
    margin: auto;
	margin-top:10px;
	margin-bottom:10px;
	max-width:900px;
	width: expression_r(this.width > 9000 && this.width > this.height ?900px : ‘auto’;);

}
.sub_txt_info p {	
    font-size: 16px;
    line-height: 27px;
    text-indent: 0px;
    text-align:left;
    color:#000000;
text-indent:35px;
}
.retatitle{
	float:left;
	width:910px;
	font-size:20px;
	line-height:28px;
	font-weight:bold;
	text-align:center;
	color:#000000;
	border-bottom:1px solid #f7f7f7;
	padding-bottom:15px;
}
.retainfochange{
	float:left;
	width:600px;
	text-align:left;
	height:30px;
	text-align:left;
	color:#dacfcc;
	font-size:14px;
	
}
.retainfosize{
	float:left;
	width:300px;
	height:30px;
	text-align:right;
	font-size:14px;
color: #dacfcc;
}
.minsize{
	color:#666666;
	font-size:14px;
	padding-left:10px;
	cursor:pointer;
}
.normalsize{
	color:#666666;
	font-size:16px;
	padding-left:10px;
	cursor:pointer;
}
.maxsize{
	color:#666666;
	font-size:18px;
	padding-left:10px;
	cursor:pointer;
}
.sub_title{
	float:left;
	width:910px;
	margin-left:23px;
	padding-top:26px;
	height:52px;
	border-bottom:1px solid #3a3a3a;
}
.sub_title_txt{
	float:left;
	width:500px;
	
	padding-top:10px;
	line-height:40px;
	text-align:left;
	font-size:16px;
	color:#acacac;
}
.sub_nav{
	float:left;
	width:410px;
	padding-top:10px;
	line-height:40px;
	text-align:right;
	font-size:12px;
	color:#7f7f7f;
}
.sub_title_main{
	float:left;
	width:910px;
	margin-left:23px;
	padding-top:22px;
	line-height:40px;
	text-align:left;
	font-size:16px;
	color:#000000;
	border-bottom:1px solid #dddddd;
}
.sub_piclist{
	float:left;
	width:930px;
	padding-left:0px;
	padding-bottom:30px;
}
.sub_piclist li{
	float:left;
	margin-left:23px;
	margin-top:20px;
        margin-bottom:10px;
	width:208px;
	height:190px;
	border-bottom:1px solid #f0f0f0;
	
}
.con-five {
    width: 208px;
    height: 152px;
    float: left;  
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.conimg{
	display:inline-block;
	width:208px;
	height:152px;
}
.sub_pic_txt{
	float:left;
	width:100%;
	padding-top:3px;
	height:28px;
	text-align:center;
	font-size:14px;
	line-height:28px;
	color:#7f7f7f;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.share-platform .bds_weixin{
    background-image: url('../images/css-bg.png');
    background-position: -13px -7px !important;
}
.share-platform .bds_tsina{
    background-image: url('../images/css-bg.png');
    background-position: -57px -7px !important;
}
.share-platform .bds_sqq{
    background-image: url('../images/css-bg.png');
    background-position: -101px -7px !important;
}
.share-platform .bds_qzone{
    background-image: url('../images/css-bg.png');
    background-position: -146px -7px !important;
}
.share-platform .share-platform-text{
    color: #aaa;
    margin-top: 5px;
}
.share-platform{
    clear: both;
    margin-top: 10px;
}
.share-platform .share-platform-l{
    float: left;
    width: 77px;
    margin-top: 8px;
}
.share-platform .share-platform-r{
    float: left;
    width: 200px;
}
.right-list {
    float: left;
    width: 910px;
    height: auto;
    min-height: 600;
    position: relative;
	margin-left:23px;
padding-top:10px;
}
.right-list li {
    float: left;
    width: 900px;
    height: 40px;
    line-height: 40px;
	padding-left:10px;
    background: #f6f6f6;
    margin-top: 5px;
    font-size: 15px;
    color: #888888;
margin-bottom:10px;
}
.news:link {
    font-size: 15px;
    color: #333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
 line-height:18px;
    outline: 0;
}
.news:hover {
    font-size: 15px;
    color: #333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    line-height:18px;
    outline: 0;
}
.news:active {
    font-size: 15px;
    color: #333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
 line-height:18px;
    outline: 0;
}
.news:visited {
    font-size: 15px;
    color: #333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
 line-height:18px;
    outline: 0;
}
.navinfo ul li .nav-content{
    text-align: center;
    background: #0161ae;
	opacity: 0.95;
	display: none;
	position: absolute;
	z-index: 99999999;
	width: 120px;
margin-left:-30px;
margin-top:10px;
}
.navinfo ul li:hover .nav-content{ 
	display:block;
}
.navinfo ul li .nav-content .nav-content-list{
	height: 30px;
	line-height: 30px;
        padding-top:5px;
        padding-bottom:5px;
}
.navinfo ul li .nav-content .nav-content-list:hover{
	background: #ee8b27;
}
.navinfo ul li .nav-content .nav-content-list a{
	display: block;
	height: 30px;
	line-height: 30px;
    font-size: 14px;
	color: ffffff;
}
.navinfo a {
    color: #fff;
    text-decoration: none;
}

